import * as React from "react";
import Accordion from "@mui/material/Accordion";
import AccordionSummary from "@mui/material/AccordionSummary";
import AccordionDetails from "@mui/material/AccordionDetails";
import Typography from "@mui/material/Typography";
import ExpandMoreIcon from "@mui/icons-material/ExpandMore";

export default function CommunityAccordion() {
  return (
    <div>
      <Accordion className="shadow-none">
        <AccordionSummary
          expandIcon={<ExpandMoreIcon />}
          aria-controls="panel1-content"
          id="panel1-header"
        >
          <Typography>Relevancy</Typography>
        </AccordionSummary>
        <AccordionDetails>
          <Typography className="!text-sm text-[#022b697c]">
            Your questions are relevant to any kind of MFs- equity, debt,
            hybrid, gold, international. You can ask questions on the apps to
            use for investing MFs. You can seek others opinion on your MF
            investments
          </Typography>
        </AccordionDetails>
      </Accordion>
      <Accordion className="shadow-none">
        <AccordionSummary
          expandIcon={<ExpandMoreIcon />}
          aria-controls="panel2-content"
          id="panel2-header"
        >
          <Typography>No Identical Questions</Typography>
        </AccordionSummary>
        <AccordionDetails>
          <Typography className="!text-sm text-[#022b697c]">
            Please check the group once and avoid posting the questions that
            have already been answered
          </Typography>
        </AccordionDetails>
      </Accordion>
      <Accordion className="shadow-none">
        <AccordionSummary
          expandIcon={<ExpandMoreIcon />}
          aria-controls="panel3-content"
          id="panel3-header"
        >
          <Typography>No Low Effort Questions</Typography>
        </AccordionSummary>
        <AccordionDetails>
          <Typography  className="!text-sm text-[#022b697c]">
            Do not ask low efforts questions like “what is equity Mutual Fund?”.
            Focus on questions that leverage the collective expertise of the
            community.
          </Typography>
        </AccordionDetails>
      </Accordion>
      <Accordion className="shadow-none">
        <AccordionSummary
          expandIcon={<ExpandMoreIcon />}
          aria-controls="panel4-content"
          id="panel4-header"
        >
          <Typography>No Self/Social Media Promotion</Typography>
        </AccordionSummary>
        <AccordionDetails>
          <Typography className="!text-sm text-[#022b697c]">
            Do not pitch services/ask people to connect with you outside the
            club. Any attempts to do so would lead to account suspension.
          </Typography>
        </AccordionDetails>
      </Accordion>
      <Accordion className="shadow-none">
        <AccordionSummary
          expandIcon={<ExpandMoreIcon />}
          aria-controls="panel5-content"
          id="panel5-header"
        >
          <Typography>No Misinformation</Typography>
        </AccordionSummary>
        <AccordionDetails>
          <Typography className="!text-sm text-[#022b697c]">
            Answer the question only if you have the expertise. Don’t spread mis
            information
          </Typography>
        </AccordionDetails>
      </Accordion>
      <Accordion className="shadow-none">
        <AccordionSummary
          expandIcon={<ExpandMoreIcon />}
          aria-controls="panel6-content"
          id="panel6-header"
        >
          <Typography>No Disclosure of Personal Details</Typography>
        </AccordionSummary>
        <AccordionDetails>
          <Typography className="!text-sm text-[#022b697c]">
            Don’t share personal details like PAN, Bank a/c etc.{" "}
          </Typography>
        </AccordionDetails>
      </Accordion>
      <Accordion className="shadow-none">
        <AccordionSummary
          expandIcon={<ExpandMoreIcon />}
          aria-controls="panel7-content"
          id="panel7-header"
        >
          <Typography>Act on Your Own Responsibility</Typography>
        </AccordionSummary>
        <AccordionDetails>
          <Typography className="!text-sm text-[#022b697c]">
          Use your due diligence before acting upon any suggestions received
          The advice is for education purposes
          </Typography>
        </AccordionDetails>
      </Accordion>
      <Accordion className="shadow-none">
        <AccordionSummary
          expandIcon={<ExpandMoreIcon />}
          aria-controls="panel8-content"
          id="panel8-header"
        >
          <Typography>Upvote Good Questions and Replies</Typography>
        </AccordionSummary>
        <AccordionDetails>
          <Typography className="!text-sm text-[#022b697c]">
          If you think a question/answer is useful, please do upvote it. Your upvotes help the best ideas surface. Play your part in the community, support good posts.

          </Typography>
        </AccordionDetails>
      </Accordion>
    </div>
  );
}
